Support » Plugin: Just Image Optimizer » WP Error: Incompatible Archive.

  • packofpaws

    (@packofpaws)


    All of my logs say:

    Optimize request: [url removed]/just-image-optimize/google/MTQ2NywxNDc1LDE0OTMsMTUwMiwxNTAz?426
    Downloaded: [path removed]/wp-content/optimize_contents.zip, 131B
    WP Error: Incompatible Archive.

    Would you happen to know a solution?

  • The topic ‘WP Error: Incompatible Archive.’ is closed to new replies.